.Style1{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #505050;
word-wrap: break-word;}
.Style2{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
color: #505050;
word-wrap: break-word;}
.Style3{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #505050;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style5{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #656565;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #150A29;
word-wrap: break-word;}
.Style7{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 32px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFC553;
word-wrap: break-word;}
.Style13{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(254,251,0,0,8);
word-wrap: break-word;}
.Style15{font-family: 'Helvetica',sans-serif;
color: #000000;
word-wrap: break-word;}
.Style16{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
color: #505050;
word-wrap: break-word;}
.Style17{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #515151;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.linkStyle_19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #656565;
word-wrap: break-word;}
.Style23{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style25{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_26{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.Style32{font-family: 'Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style33{font-family: 'Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.linkStyle_35{font-family: 'Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.linkStyle_39{font-family: 'Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.Style42{font-family: 'Calibri','Arial',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'Arial',sans-serif;
font-size: 8px; 
font-weight:700; 
margin:0;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style44{font-family: 'Cambria-BoldItalic';
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style45{font-family: 'Cambria-BoldItalic';
font-size: 15px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
letter-spacing: -0.12em; 
word-wrap: break-word;}
.Style46{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
letter-spacing: -0.06em; 
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF2600#FF2600*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.para55{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style56{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #505050;
 word-wrap: break-word;}
.Style57{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #505050;
 word-wrap: break-word;}
.Style58{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #505050;
 word-wrap: break-word;}
.para59{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style60{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #212121;
 word-wrap: break-word;}
.para61{font-size: 0; text-align:left; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style62{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #656565;
 word-wrap: break-word;}
.para63{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para64{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style65{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #150A29;
 word-wrap: break-word;}
.para66{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style67{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 color: #656565;
 word-wrap: break-word;}
.para68{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style69{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style71{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style72{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para73{font-size: 0; text-align:left; padding-bottom:11px; padding-top:1px;}
.Style74{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFC553;
 word-wrap: break-word;}
.Style75{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style76{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #656565;
 word-wrap: break-word;}
.Style77{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style78{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style79{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_80{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_80:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_80:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_83{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_83:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_83:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}